<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054018002</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/80/LEGIARTI000054018002.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>4</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053981216" date_publi="2026-04-30" date_signature="2026-04-28" ministere="Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique" nature="DECRET" nor="ECOP2604371D" num="2026-327" num_parution_jo="0102">
<TITRE_TXT c_titre_court="Décret n°2026-327 du 28 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053981216">Décret n° 2026-327 du 28 avril 2026 modifiant le décret n° 2007-631 du 27 avril 2007 relatif à la création de l'installation nucléaire de base dénommée Georges Besse-II sur le site du Tricastin (départements de la Drôme et de Vaucluse)</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-327 du 28 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000054017985">Décret n° 2026-327 du 28 avril 2026 modifiant le décret n° 2007-631 du 27 avril 2007 relatif à la création de l'installation nucléaire de base dénommée Georges Besse-II sur le site du Tricastin (départements de la Drôme et de Vaucluse)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018002" num="4" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053981232" num="4" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Orano Chimie-Enrichissement dispose de dix ans pour effectuer la première introduction d'hexafluorure d'uranium dans l'extension Nord de l'installation nucléaire de base n° 168 dénommée « Georges Besse-II » à compter de la publication du présent décret au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
